Owostack

Remove a payment method

Deletes a saved payment method for a customer in the authenticated organization.

POST
/v1/wallet/remove

Authorization

bearerAuth

Request Body

application/json

customer*string
id*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://api.owostack.com/v1/wallet/remove" \  -H "Content-Type: application/json" \  -d '{    "customer": "string",    "id": "string"  }'
{
  "success": true,
  "property1": null,
  "property2": null
}
{
  "success": true,
  "error": "string",
  "code": "string",
  "message": "string",
  "property1": null,
  "property2": null
}
{
  "success": true,
  "error": "string",
  "code": "string",
  "message": "string",
  "property1": null,
  "property2": null
}
{
  "success": true,
  "error": "string",
  "code": "string",
  "message": "string",
  "property1": null,
  "property2": null
}
{
  "success": true,
  "error": "string",
  "code": "string",
  "message": "string",
  "property1": null,
  "property2": null
}

AI Chat

Owostack docs assistant

Start a new chat below.